<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="popup.css">
	</head>
	<body>
		<style>
			html{
				font-family: 'ChakraPetch', sans-serif;
				font-size: 16px;
				line-height: 1.25;
			}
			body{
				font-family: 'ChakraPetch', sans-serif;
				background: radial-gradient(ellipse at center, black 0%, #0E2D3F 100%);
				background-color: black;
				color: #B3EDFF;
				font-size: 100%;
				margin: 0;
			}
		</style>
		<div id="app"></div>
		<script src="popup.js" type="text/javascript"></script>
	</body>
</html>

